@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/fontsAvenirNextCyr-BoldItalic.eot');
	src:
/*		url('/templates/yootheme_child/fonts/fontsAvenir Next Cyr Bold Italic'), url('/templates/yootheme_child/fonts/AvenirNextCyr-BoldItalic'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-BoldItalic.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-Light.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Light'), url('/templates/yootheme_child/fonts/AvenirNextCyr-Light'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Light.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Light.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-Demi.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Demi'), url('/templates/yootheme_child/fonts/AvenirNextCyr-Demi'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Demi.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Demi.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Demi.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-ThinItalic.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Thin Italic'), url('/templates/yootheme_child/fonts/AvenirNextCyr-ThinItalic'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-ThinItalic.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-Italic.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Italic'), url('/templates/yootheme_child/fonts/AvenirNextCyr-Italic'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Italic.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Italic.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-HeavyItalic.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Heavy Italic'), url('/templates/yootheme_child/fonts/AvenirNextCyr-HeavyItalic'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-HeavyItalic.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-HeavyItalic.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-HeavyItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-MediumItalic.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Medium Italic'), url('/templates/yootheme_child/fonts/AvenirNextCyr-MediumItalic'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-MediumItalic.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-LightItalic.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Light Italic'), url('/templates/yootheme_child/fonts/AvenirNextCyr-LightItalic'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-LightItalic.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-Medium.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Medium'), url('/templates/yootheme_child/fonts/AvenirNextCyr-Medium'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Medium.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next Ultra';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLightIt.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Ultra Light Italic'), url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLightIt'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLightIt.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLightIt.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLightIt.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-Regular.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Regular'), url('/templates/yootheme_child/fonts/AvenirNextCyr-Regular'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Regular.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next Ultra';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLight.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Ultra Light'), url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLight'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLight.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLight.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-UltraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-Heavy.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Heavy'), url('/templates/yootheme_child/fonts/AvenirNextCyr-Heavy'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Heavy.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Heavy.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-Bold.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Bold'), url('/templates/yootheme_child/fonts/AvenirNextCyr-Bold'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Bold.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-DemiItalic.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Demi Italic'), local('AvenirNextCyr-DemiItalic'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-DemiItalic.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-DemiItalic.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-DemiItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Next';
	src: url('/templates/yootheme_child/fonts/AvenirNextCyr-Thin.eot');
	src:
/*		url('/templates/yootheme_child/fonts/Avenir Next Cyr Thin'), url('/templates/yootheme_child/fonts/AvenirNextCyr-Thin'),*/
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Thin.eot?#iefix') format('embedded-opentype'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Thin.woff') format('woff'),
		url('/templates/yootheme_child/fonts/AvenirNextCyr-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}


html {
    font-size: 18px;
    line-height: 1.9 !important;
    color: #000000;
}
.uk-navbar-nav > li > a {
    color: #FFFFFF;
    font-size: 20px;
    line-height: 27px;
    font-weight: bold;
    min-height: 80px;
    padding: 0 25px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}
.uk-navbar-nav > li:nth-child(2) > a {
	padding-left: 0px !important;
}
.uk-navbar-nav > li.uk-active > a {
    color: #CACAC1;
}
h1 {
	color: #00536D;
	font-size: 64px;
	line-height: 76px;
}
.h1-bold {
	font-weight: 600 !important;
}
h2 {
	color: #000000;
	font-size: 26px;
	line-height: 36px;
	font-weight: 700;
}
h3 {
	font-size: 18px;
	color: #000000;
	line-height: 1.22;
	font-weight: 500;
}
h2.generelle {
	font-size: 22px;
	line-height: 30px;
}
.footer-border {
	border-top: 6px solid #94AF66;
}
.standorten .wk-slideset .wk-panel {
	background-color: #FAF7F3;
	padding-top: 16px;
	border-top: 6px solid #00536D;
	border-bottom: 6px solid #000000;
}
.standorten .wk-slideset .wk-h3 {
	padding-left: 20px;
}
.uk-section-secondary {
    background: #FAF7F3;
}
.uk-input {
	border-bottom: 0px;
	background: #fff;
}
.schulsport-grid {
	font-size: 16px;
	line-height: 22px;
}
.footer-kontakt {
	font-size: 16px;
	line-height: 25px;
}
.quicklinks {
	font-size: 20px;
	font-weight: 700;
	line-height: 27px !important;
	text-transform: uppercase;
}
.impressum {
	color: #AD988E;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	text-transform: uppercase;
	line-height: 26px;
}
.newsletter .uk-button-text {
	color: #000000;
}
.newsletter .uk-button-text::before {
	background-image: url(/images/elements/arrow-right.png);
}
.newsletter .uk-button-text:hover::before {
	background-image: url(/images/elements/arrow-right.png);
}
.uk-button-text {
	font-size: 15px;
	font-weight: 700;
	line-height: 19px;
	text-transform: uppercase;
}
.tm-headerbar-top {
    padding-top: 47px;
    padding-bottom: 47px;
}
:not(.uk-sticky-below) > .uk-navbar-container {
    padding-top: 0px;
    padding-bottom: 0px;
}
.uk-navbar-container > .uk-container .uk-navbar-left {
    margin-left: 0px;
    margin-right: 0px;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #00536D;
}
.uk-navbar-dropdown {
	border: 0px;
	background: #CACAC1;
}
:not(.uk-sticky-below) > .uk-navbar-container [class*="uk-navbar-dropdown-bottom"]:not(.uk-navbar-dropdown-dropbar) {
    margin-top: 0px;
}
.uk-navbar-dropdown-nav {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.uk-navbar-dropdown-nav > li > a {
    color: #000000;
}
.uk-navbar-dropdown-nav > li > a:focus, .uk-navbar-dropdown-nav > li > a:hover {
    color: #00536D;
}
.uk-navbar-dropdown-grid > * {
    padding-left: 80px;
}
.uk-navbar-dropdown-grid > :not(.uk-first-column)::before {
	border-left: 0px;
}
.uk-breadcrumb > * > * {
    font-size: 16px;
    color: #00536D;
    font-weight: 300;
}
.uk-breadcrumb > :last-child > * {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.seminarman > .tabs {
	display: none;
}
.seminarman .current {
	border: 0px;
	background: transparent;
	padding: 0px;
}
input[type="text"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), select:not([class*="uk-"]):not([multiple]):not([size]), textarea:not([class*="uk-"]), {
	border: 0px !important;
	background-color: #FAF7F3 !important;
	width: 500px !important;
	max-width: 100% !important;
	background: #FAF7F3 !important;
}
.ui.form input[type="password"], .ui.form input[type="text"] {
	background: #FAF7F3 !important;
	border-radius: 0px !important;
}
.ui.green.button {
	background-color: #00536D !important;
	color: #fff !important;
}
.ui.button {
	display: inline-block;
	box-sizing: border-box;
	padding: 0 26px !important;
	font-size: 16px !important;
	line-height: 42px !important;
	text-align: center !important;
	text-decoration: none !important;
	font-weight: 400 !important;
	border-radius: 0px !important;
	font-family: Montserrat !important;
}
.input-append {
	position: relative;
}
#field40_btn {
	position: absolute;
	right: 0;
}
.header-tel {
	font-size: 14px;
}
.header-email {
	font-size: 14px;
}
.header-fb {
	padding-left: 100px;
}
.tm-page {
    border-right: 0px;
}
#eb .eb-header .eb-toolbar, #eb .eb-toolbar__item--search {
    background: linear-gradient(90deg, #FF9E24 0%, #F36D28 100%);
    border: 0px;
}
#eb .eb-toolbar {
	border-radius: 0px;
}
#eb .eb-toolbar__item--home {
	padding: 0px;
}
#eb .eb-toolbar__link {
	margin: 0px;
	border-radius: 0px;
	padding: 6px 20px;
}
#eb .eb-header .eb-toolbar .o-nav__item .eb-toolbar__link:hover {
	background-color: #000000 !important;
}
#eb .eb-toolbar__item--home-submenu .eb-toolbar__link {
    padding: 7px 20px;
    font-family: Montserrat;
}
#eb .eb-toolbar__o-nav > :not(:first-child) {
    margin-left: 0px;
}
#eb .eb-toolbar__item--action {
	padding-right: 0px;
}
#eb .eb-header .eb-toolbar .o-nav__item.is-active .eb-toolbar__link {
	background-color: #000000 !important;
}
#eb .eb-blog-grid__meta a {
    color: #F16728;
}
a.eb-mod-media-title {
	font-size: 18px;
	font-weight: 700;
	color: #000000;
	text-transform: uppercase;
}
.mod_easybloglatestblogs .eb-mod-body {
	margin-top: 10px;
	font-size: 16px;
	line-height: 26px !important;
}
.mod_easybloglatestblogs .eb-mod-foot {
	margin-top: 10px;
}
.mod_easybloglatestblogs .eb-mod-foot > .mod-cell > a {
	color: #94AF66;
	font-size: 15px;
	font-weight: 700;
	line-height: 19px;
	text-transform: uppercase;
}
#eb .eb-mod-thumb .eb-mod-image-cover {
	border: 0px;
	border-radius: 0px;
}
#eb .eb-mod-thumb .eb-mod-image-cover::before {
	border: 0px;
}
#eb .eb-mod-thumb.is-left {
    float: left;
    margin-right: 36px;
}
.seminarman .course_details {
    border: 0px;
    border-top: 6px solid #F16728;
}
.seminarman div.description {
    margin: 5px 0 40px 0;
    padding: 0 5px;
}
.arrow-toggle > a {
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
}
.arrow-toggle > a:hover {
	color: #F16728;
}
.arrow-down > a:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-down.png);
	width: 17px;
	height: 13px;
	position: absolute;
	margin-left: 10px;
	margin-top: 12px;
}
.arrow-up > a:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-up.png);
	width: 17px;
	height: 13px;
	position: absolute;
	margin-left: 10px;
	margin-top: 12px;
}
.form-section {
	border-bottom: 6px solid #000;
}
.tutor_block_left {
	width: 20%;
}
.tutor_block_left > img {
	border-radius: 50%;
}
.email-senden {
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}
.email-senden:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-right.png);
	width: 13px;
	height: 17px;
	position: absolute;
	margin-left: 10px;
	margin-top: 12px;
}
.seminarman h2 {
	border-bottom: 0px;
}
.tutor_block_left {
    margin-right: 60px;
}
.tutor_block {
	border-bottom: 0px;
}
.seminarman table.seminarman-course-table {
	border-top: 6px solid #00536D;
	border-bottom: 6px solid #000000;
}
.field-calendar {
	display: inline-block;
	background: #FAF7F3;
	margin: 5px 0px 5px 0px;
	height: 42px;
}
.field-calendar:first-child {
	margin-right: 5px !important;
}
.btn {
	color: #f13b37;
	border: 2px solid #f13b37;
}
.btn-primary {
	background-color: #fff;
}
.btn-secondary {
	border: 0px !important;
}
.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked, input[type=checkbox]:not([class*=uk-]):checked, input[type=checkbox]:not([class*=uk-]):indeterminate, input[type=radio]:not([class*=uk-]):checked {
    background-color: #57BAB1;
}
.input-append {
	margin-bottom: 0px;
}
#smanSearchForm {
	max-width: 745px;
}
/*#smanSearchForm button {
	color: #F16728;
	font-size: 15px;
	font-weight: 700;
	line-height: 19px;
	border: 0px;
	background-color: transparent;
	text-transform: uppercase;
}
#smanSearchForm button:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-right.png);
	width: 13px;
	height: 17px;
	position: absolute;
	margin-left: 6px;
	margin-top: 2px;
}*/
.smanmod_fleft {
	float: none;
	margin-right: 0px;
}
.chzn-container-multi .chzn-choices {
	background: #FAF7F3;
	border: 0px;
	background-image: none;
	height: 42px;
	padding: 3px 0px 3px 10px;
}
.chzn-container {
	color: #AD988E;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	max-width: 696px;
}
.seminarman .course_applicationform {
	background: transparent;
	border: 0px;
}
.seminarman .underline {
    border-bottom: 0px;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}
input[type="text"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]) {
    border: 0px;
    background-color: #fff;
}
.seminarman a h3.booking, .seminarman h3.booking a {
    background: none;
	padding: 0px 30px 0px 0px;
	font-weight: bold;
	display: unset;
	color: #000;
}
.seminarman a h3.booking:hover, .seminarman h3.booking a:hover {
	color: #00536D;
}
.seminarman h3.booking a:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-down.png);
	width: 17px;
	height: 13px;
	position: absolute;
	margin-left: 10px;
	margin-top: 8px;
}
.ui.form {
    font-size: 20px !important;
}
.uk-navbar-nav > li:first-child {
	display: none;
}
.uk-navbar-sticky {
    box-shadow: none;
}
.uk-navbar-sticky .uk-navbar-dropdown {
	top: 80px !important;
}
.tutor_block_left > a > img {
	border-radius: 50%;
}
.button2-left a {
	background-color: #00536D;
	color: #fff;
	border: 0px;
	margin: 0;
	overflow: visible;
	text-transform: none;
	display: inline-block;
	box-sizing: border-box;
	padding: 12px 26px;
	vertical-align: middle;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	text-decoration: none;
	transition-property: color,background-color,background-position,border-color,box-shadow;
	font-weight: 400;
	background-origin: border-box;
}
.seminarman table.seminarman-course-table {
    margin: 1em 0px;
    width: 100%;
}
.uk-icon > svg {
	width: 36px;
	height: 36px;
}
.uk-navbar-toggle .uk-icon {
	color: #00536D;
}
.hamburger-icon {
	width: 36px;
	height: 24px;
}
.uk-close {
	color: #00536D;
}
:not(.uk-offcanvas-flip).uk-offcanvas-container-animation {
    left: 0px;
}
.uk-offcanvas-container a.uk-navbar-toggle {
	visibility: hidden;
}
.uk-offcanvas-bar > div > .uk-first-column:nth-child(2) {
	margin-top: 20px;
}
.homepage-slider .uk-overlay {
	margin-top: 140px;
}
.homepage-slider .uk-tile-default {
	background: rgba(255, 255, 255, 0.5);
}
.homepage-slider .uk-slidenav {
	margin-top: 110px;
}
.well {
	background-color: transparent;
}
.coaches-area .regisrt-hidden {
	display: none;
}
.alert-success, .uk-alert-success {
    background: transparent;
    color: #000000;
    border: 2px solid #9ACD32;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}
.modalDialog > div {
	width: 500px;
	max-width: 85%;
	position: relative;
	margin: 5% auto;
	padding: 5px 20px;
	border-radius: 0px;
	background: #fff;
	overflow: auto;
	min-height: 150px;
	max-height: 435px;
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: 5px;
	text-align: center;
	top: 5px;
	width: 25px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.close:hover {
	background: #3c3c3c;
}
.registration > form > fieldset:nth-child(2) {
	display: none;
}
#BrowserUpdateWarningContent .whyUpgrade {
	width: 100%;
	margin-bottom: 30px;
}
#BrowserUpdateWarningContent .whyUpgrade ul {
	display: none;
}
#BrowserUpdateWarningContent .yourBrowser {
	display: none;
}
#BrowserUpdateWarningContent .otherBrowsers {
	width: 480px;
	max-width: 100%;
}
#BrowserUpdateWarningContent h1, #BrowserUpdateWarningContent h2 {
	text-transform: none;
}
#eb .mod-item + .mod-item {
    border-top: 2px solid #CACAC1;
    margin-top: 15px;
    padding-top: 15px;
}
.eb-mod > .mod-item:first-child {
	border-top: 6px solid #CACAC1;
	padding-top: 15px;
}
.uk-navbar-dropdown-grid {
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
}
.uk-navbar-dropdown-grid > * {
    padding-left: 0px;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a.uk-open, .uk-navbar-nav > li > a:focus {
    color: #CACAC1;
    outline: 0;
}
.uk-navbar-dropdown-nav > li.uk-active > a {
    color: #00536D;
}
.uk-offcanvas-bar {
	background: #CACAC1;
}
.login-greeting {
	display: inline-block;
}
.bm_slide_login .bm_login_label {
	display: inline-block;
	float: unset;
}
.bm_slide_login .bm_login_label {
	background: #00536D;
	border-radius: 0px;
	box-shadow: none;
	border: 1px solid #fff;
}
.bm_slide_login .form-1 .btn-submit {
	background: #00536D;
	border-radius: 0px;
	box-shadow: none;
	border: 1px solid #fff;
	text-shadow: none;
}
.bm_slide_login .form-1 input[type="text"], .bm_slide_login .form-1 input[type="password"] {
	box-shadow: none;
	border: 1px solid #00536D;
	border-radius: 0px;
	font-family: Avenir Next;
}
.bm_slide_login .form-1 {
	border-radius: 0px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 1px rgba(0, 0, 0, 0.3), inset 0 1px rgb(255, 255, 255), inset 0 1px 1px rgba(0,0,0,0.25);
}
.bm_slide_login .form-1 button:hover, .bm_slide_login .form-1 button[type="submit"]:focus {
	background: #00536D;
}
.bm_slide_login .form-1 input[type="text"]:hover ~ i, .bm_slide_login .form-1 input[type="password"]:hover ~ i {
    color: #00536D;
}
.bm_slide_login .bm_login_label:hover {
    background: #FFF;
    border-radius: 0px;
    box-shadow: none;
    border: 1px solid #00536D;
    color: #00536D;
}
.bm_slide_login .form-1 .btn-submit:hover {
	background: #fff;
	color: #00536D;
	border: 1px solid #00536D;
}
.calendar-container .btn {
	color: #fff;
	border: 2px solid #fff;
	background-color: #f13b37;
	margin-left: 1px !important;
	margin-right: 1px !important;
}
tbody.tn_block:nth-child(2n) {
    background: #fff;
}
tbody.tn_block:nth-child(2n) input[type="text"] {
    border: 0px;
    background-color: #FAF7F3;
}
.field-calendar > .input-append > button {
    position: absolute;
    right: 0;
    z-index: 9;
}
.uk-input, .uk-select:not([multiple]):not([size]), .uneditable-input:not([class*="uk-"]), input[type="color"]:not([class*="uk-"]), input[type="date"]:not([class*="uk-"]), input[type="datetime-local"]:not([class*="uk-"]), input[type="datetime"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), input[type="month"]:not([class*="uk-"]), input[type="number"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]), input[type="search"]:not([class*="uk-"]), input[type="tel"]:not([class*="uk-"]), input[type="text"]:not([class*="uk-"]), input[type="time"]:not([class*="uk-"]), input[type="url"]:not([class*="uk-"]), input[type="week"]:not([class*="uk-"]), select:not([class*="uk-"]):not([multiple]):not([size]) {
    border: 1px solid #00536D;
}
.uk-input:focus, .uk-select:focus, .uk-textarea:focus, .uneditable-input:not([class*="uk-"]):focus, input[type="color"]:not([class*="uk-"]):focus, input[type="date"]:not([class*="uk-"]):focus, input[type="datetime-local"]:not([class*="uk-"]):focus, input[type="datetime"]:not([class*="uk-"]):focus, input[type="email"]:not([class*="uk-"]):focus, input[type="month"]:not([class*="uk-"]):focus, input[type="number"]:not([class*="uk-"]):focus, input[type="password"]:not([class*="uk-"]):focus, input[type="search"]:not([class*="uk-"]):focus, input[type="tel"]:not([class*="uk-"]):focus, input[type="text"]:not([class*="uk-"]):focus, input[type="time"]:not([class*="uk-"]):focus, input[type="url"]:not([class*="uk-"]):focus, input[type="week"]:not([class*="uk-"]):focus, select:not([class*="uk-"]):focus, textarea:not([class*="uk-"]):focus {
    border: 1px solid #00536D !important;
}
div.choices {
	border: 1px solid #00536D;
}
tbody.tn_block:nth-child(2n) input[type="text"] {
    background-color: #fff;
    border: 1px solid #00536D;
}
.uk-select[multiple], .uk-select[size], .uk-textarea, select:not([class*="uk-"])[multiple], select:not([class*="uk-"])[size], textarea:not([class*="uk-"]) {
    border: 1px solid #00536D;
}
.nav-tabs > * > a:focus, .nav-tabs > * > a:hover {
    border-color: #00536D;
}
.uk-nav-default > li > a > img {
	width: 43px;
}
.warenkorb {
	display: none !important;
}
.uk-input, .uk-select, .uk-textarea, .uneditable-input:not([class*="uk-"]), input[type="color"]:not([class*="uk-"]), input[type="date"]:not([class*="uk-"]), input[type="datetime-local"]:not([class*="uk-"]), input[type="datetime"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), input[type="month"]:not([class*="uk-"]), input[type="number"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]), input[type="search"]:not([class*="uk-"]), input[type="tel"]:not([class*="uk-"]), input[type="text"]:not([class*="uk-"]), input[type="time"]:not([class*="uk-"]), input[type="url"]:not([class*="uk-"]), input[type="week"]:not([class*="uk-"]), select:not([class*="uk-"]), textarea:not([class*="uk-"]) {
	width: 500px !important;
}
.qf_fright select:not([class*="uk-"]) {
	width: auto !important;	 
}
.uk-dropdown {
	border-top: none;
	box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.3);
}
a.mod-warenkorb-button {
    width: 30px;
    height: 30px;
    margin-top: 8px;
}
a.mod-warenkorb-button {
    position: absolute;
	display: inline-block;
    width: 43px;
    height: 43px;
    background-color: #f13b37;
    transition: background-color .3s;
    border-radius: 100%;
    color: #fff !important;
    -webkit-appearance: inherit !important;
	right: 0;
	top: 12px;
}
.mod-warenkorb-button .status {
    text-align: center;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    position: absolute;
    top: -8px;
    right: -8px;
    background-color: #c00d23;
    border-radius: .875rem;
    height: 14px;
    line-height: 1.4;
    min-width: 10px;
    padding: .0625rem .375rem;
    font-size: .625rem;
}
a.mod-warenkorb-button::after {
    content: '';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIxOSIgdmlld0JveD0iMCAwIDIwIDE5Ij48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMTggMTVINy4zTDcgMTRoMTAuNWMuMiAwIC40LS4yLjUtLjRsMi05YzAtLjEgMC0uMy0uMS0uNC0uMS0uMS0uMi0uMi0uNC0uMkg0LjZMNCAxLjhDMy44LjkgMyAwIDIuMSAwSC41Qy4yIDAgMCAuMiAwIC41cy4yLjUuNS41aDEuNmMuNCAwIC44LjUuOSAxbDMuMiAxMy4xYy0uNy4zLTEuMiAxLTEuMiAxLjkgMCAxLjEuOSAyIDIgMnMyLS45IDItMmMwLS40LS4xLS43LS4zLTFoNy42Yy0uMi4zLS4zLjYtLjMgMSAwIDEuMS45IDIgMiAyczItLjkgMi0yLS45LTItMi0yem0uOS0xMGwtMS44IDhINi44bC0yLThoMTQuMXpNOCAxN2MwIC42LS40IDEtMSAxcy0xLS40LTEtMSAuNC0xIDEtMSAxIC40IDEgMXptMTAgMWMtLjYgMC0xLS40LTEtMXMuNC0xIDEtMSAxIC40IDEgMS0uNCAxLTEgMXoiLz48L3N2Zz4=);
    height: 20px;
    height: 1.25rem;
    width: 20px;
    width: 1.25rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    background-repeat: no-repeat;
    background-size: contain;
}
.uk-dropdown {
	border: none;
	box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.3);
	padding: 20px;
	min-width: 260px;
}
.tm-header :not(.uk-sticky-below) > .uk-navbar-container {
    padding-top: 0px;
    padding-bottom: 0px;
}
.acym_module_form input {
    max-width: none !important;
}
.acyfield_text input[type="email"]:not([class*="uk-"]) {
	height: 46px;
	max-width: 400px !important;
}
.acym_form tr > td:last-child {
	padding-left: 20px;
}
.acym_form input[type="email"]:not([class*="uk-"]) {
	background: rgb(255, 255, 255);
}
.acym_module_form > * {
	display: inline-block;
}

.sman-fld-736 label.lblradio-block {display: block;}
.uk-navbar-dropdown {
	left: 0px !important;
	width: 100% !important;
	max-width: 100% !important;
}
.uk-navbar-nav {
  gap: 0px;
}
.uk-form-label {
	font-weight: 700;
	text-transform: none;
	color: #000;
	font-size: 1rem;
}
.sp_popup_wrap .relative {
	max-width: 600px;
	height: 355px;
	padding: 20px;
}
.sp_popup_wrap .relative > iframe {
	max-width: 100%;
}
.sp_popup_wrap {
	max-width: 600px;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.modal-toggle {
	margin: 0;
	overflow: visible;
	font: inherit;
	color: inherit;
	text-transform: none;
	-webkit-appearance: none;
	border-radius: 0 !important;
	display: inline-block;
	box-sizing: border-box;
	padding: 0 26px !important;
	vertical-align: middle;
	font-size: 16px;
	line-height: 42px;
	text-align: center;
	text-decoration: none;
	transition: .1s ease-in-out;
	transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
	font-weight: 400;
	background-origin: border-box;
	background-color: #00536D;
	color: #fff;
	border: 2px solid transparent !important;
	cursor: pointer;
}
.modal-toggle:hover {
	background-color: transparent;
	color: #00536D;
	border: 2px solid #00536D !important;
}
#jtl .modal .modal-content .mod-login .input-group > .input-group-text {
	position: absolute;
	right: 0;
	border: none;
	height: 42px;
	border-radius: 0;
}
#jtl .modal .modal-content .mod-login .input-group > .input-password-toggle {
	position: absolute;
	right: 0;
	border: none;
	height: 42px;
	padding: 0 16px;
	border-radius: 0;
}
#jtl .modal .modal-content .mod-login .mod-login__userdata > div {
	margin-bottom: 10px;
}
#jtl .registerlink {
	background: #FAF7F3;
}
#jtl a {
  color: #00536d;
}
.modal-backdrop {
	display: none;
}

.sman-pagination-limitbox {display: none}

.has-danger .invalid {
    color: #a51f18;
    border-color: #a51f18 !important;
}
.page-header h1 {
	font-size: 1.5em;
	padding-bottom: 0.5em;
	color: #000000;
	line-height: 36px;
	font-weight: 700;
}
a:not([class]) {
  text-decoration: none;
}
thead, tbody, tfoot, tr, td, th {
	border-width: 1px;
	border-color: gray;
}
.seminarman table.seminarman-course-table th {
  background-color: #EFEFEF;
  color: #666;
  font-weight: bold;
  padding: 0.4em;
  text-align: left;
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #E5E5E5;
}
.table > :not(:first-child) {
  border-top: 1px solid currentColor;
}
.table>:not(:first-child) {
	border-bottom-color: #CACAC1;
}
.sman-td-booking > a {
	display: block;
}
.table :where(tbody), .table :where(td), .table :where(tfoot), .table :where(th), .table :where(thead), .table :where(tr) {
	border-width: 1px;
}
.uk-button-primary, .btn-primary, .ui.green.button {
	background-color: #f13b37 !important;
	color: #fff !important;
}
.uk-button-primary:focus, .uk-button-primary:hover, .btn-primary:focus, .btn-primary:hover, .ui.green.button:focus, .ui.green.button:hover {
    background-color: #B94E47 !important;
}
.btn-dark, .btn-secondary, .uk-button-secondary {
	background-color: #00536D;
  	color: #fff;
  	border: 2px solid transparent;
}
.btn-dark:hover, .btn-secondary:hover, .uk-button-secondary:hover {
	background-color: rgba(0, 83, 109, 0.8);
}
.uk-card-primary .uk-nav-default > li > a {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}
.input-group > .form-control {
	flex: unset;
}


@media (min-width: 960px) {
.benutzerkonto {
	position: absolute;
	right: 60px;
}
ul.uk-navbar-nav > li.uk-parent:last-child .uk-navbar-dropdown-nav {
	width: 230px;
	float: right;
}
.uk-navbar {
    width: 100%;
}
.tm-main {
    padding-top: 40px;
    padding-bottom: 40px;
}
}

@media (max-width: 960px) {
html {
    font-size: 17px;
    line-height: 1.64;
}
.uk-navbar-container {
    margin-bottom: 0px;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 20px;
}
.eb-header {
	display: none;
}
#eb .eb-blog-grid__item--4 {
	flex: 50%;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: none;
}
a#mod_osg_cart_btn {
	width: 30px;
	height: 30px;
	margin-top: 8px;
}
.bm_slide_login {
	margin-left: 20px;
}
.bm_login_from {
	width: 230px !important;
}
.seminarman .course_details dt {
	width: 40%;
}
.seminarman dt {
    min-width: 38% !important;
}
.seminarman .course_details dd {
    width: 60%;
}
.warenkorb {
	display: block !important;
}
.uk-input, .uk-select, .uk-textarea, .uneditable-input:not([class*="uk-"]), input[type="color"]:not([class*="uk-"]), input[type="date"]:not([class*="uk-"]), input[type="datetime-local"]:not([class*="uk-"]), input[type="datetime"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), input[type="month"]:not([class*="uk-"]), input[type="number"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]), input[type="search"]:not([class*="uk-"]), input[type="tel"]:not([class*="uk-"]), input[type="text"]:not([class*="uk-"]), input[type="time"]:not([class*="uk-"]), input[type="url"]:not([class*="uk-"]), input[type="week"]:not([class*="uk-"]), select:not([class*="uk-"]), textarea:not([class*="uk-"]) {
	width: 500px !important;
}
.form-validate td .pull-right {
	float: left;
}
.uk-sticky {
	background: #fff;
}
.uk-sticky-below {
	border-bottom: 2px solid #00536D;
}
.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
    content: "";
    display: inline-block;
    margin: 0 5px 2px 5px;
    width: 5px;
    height: 6px;
    background-image: url(/images/elements/arrow-down.svg);
}
.breadcrumb, .uk-breadcrumb {
    display: block;
}
.tm-main.uk-section {
    padding-top: 20px;
}
.uk-offcanvas-bar {
	width: 290px;
}
.uk-open > .uk-offcanvas-reveal {
    width: 290px;
}
a.mod-warenkorb-button {
    width: 30px;
    height: 30px;
    margin-top: -22px;
}
a.mod-warenkorb-button {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    background-color: #f13b37;
    transition: background-color .3s;
    border-radius: 100%;
    color: #fff !important;
    -webkit-appearance: inherit !important;
}
.mod-warenkorb-button .status {
    text-align: center;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    position: absolute;
    top: -8px;
    right: -8px;
    background-color: #c00d23;
    border-radius: .875rem;
    height: 14px;
    line-height: 1.4;
    min-width: 10px;
    padding: .0625rem .375rem;
    font-size: .625rem;
}
a.mod-warenkorb-button::after {
    content: '';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIxOSIgdmlld0JveD0iMCAwIDIwIDE5Ij48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMTggMTVINy4zTDcgMTRoMTAuNWMuMiAwIC40LS4yLjUtLjRsMi05YzAtLjEgMC0uMy0uMS0uNC0uMS0uMS0uMi0uMi0uNC0uMkg0LjZMNCAxLjhDMy44LjkgMyAwIDIuMSAwSC41Qy4yIDAgMCAuMiAwIC41cy4yLjUuNS41aDEuNmMuNCAwIC44LjUuOSAxbDMuMiAxMy4xYy0uNy4zLTEuMiAxLTEuMiAxLjkgMCAxLjEuOSAyIDIgMnMyLS45IDItMmMwLS40LS4xLS43LS4zLTFoNy42Yy0uMi4zLS4zLjYtLjMgMSAwIDEuMS45IDIgMiAyczItLjkgMi0yLS45LTItMi0yem0uOS0xMGwtMS44IDhINi44bC0yLThoMTQuMXpNOCAxN2MwIC42LS40IDEtMSAxcy0xLS40LTEtMSAuNC0xIDEtMSAxIC40IDEgMXptMTAgMWMtLjYgMC0xLS40LTEtMXMuNC0xIDEtMSAxIC40IDEgMS0uNCAxLTEgMXoiLz48L3N2Zz4=);
    height: 1rem;
    width: 1rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    background-repeat: no-repeat;
    background-size: contain;
}
.uk-dropdown {
	border: none;
	box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.3);
	padding: 20px;
	min-width: 260px;
}
.seminarman dd div#qf_filter div.qf_fright, .seminarman div#qf_filter div.qf_fright {
    float: right !important;
}
.warenkorb img {
	width: 43px;
	height: 43px;
}
.uk-navbar-right {
	gap: 26px;
}
}

@media (max-width: 640px) {
.mod_easybloglatestblogs .eb-mod-thumb {
	display: none;
}
#eb .eb-blog-grid__item--4 {
	flex: 100%;
}
.uk-nav-default {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #00536D;
}
.uk-nav-sub > li > a {
	font-size: 16px;
}
.uk-offcanvas-bar {
	padding: 0px;
}
.uk-nav-default > li {
	padding: 9px 20px;
	border-bottom: 2px solid #CACAC1;
}
.uk-nav-default > li.uk-active {
	background: linear-gradient(90deg, #009CCD 0%, #00536D 100%);
	border-bottom: 2px solid transparent;
}
.uk-offcanvas-bar .uk-nav-default > li.uk-active > a {
	color: #CACAC1;
}
.uk-offcanvas-bar .uk-nav-default > li.uk-active > ul > li.uk-active > a {
	color: #CACAC1;
}
.uk-offcanvas-bar .uk-nav-default > li.uk-active > a:hover {
    color: rgba(255, 255, 255, 0.9);
}
.uk-offcanvas-bar .uk-nav-default > li > a:hover {
	color: rgba(255, 255, 255, 0.9);
}
.kontakt-mobile {
	margin-left: 20px;
	color: #000;
}
.seminarman .course_details dt {
	width: auto;
}
.seminarman dt {
    min-width: auto !important;
}
.seminarman .course_details dd {
	width: auto;
}
.seminarman table.seminarman-course-table td {
	padding-left: 35% !important;
}
.seminarman table.seminarman-course-table td::before {
	width: 35% !important;
}
.inputbox[type="text"]:not([class*="input-"]) {
    width: 290px !important;
}
.uk-input, .uk-select, .uk-textarea, .uneditable-input:not([class*="uk-"]), input[type="color"]:not([class*="uk-"]), input[type="date"]:not([class*="uk-"]), input[type="datetime-local"]:not([class*="uk-"]), input[type="datetime"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), input[type="month"]:not([class*="uk-"]), input[type="number"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]), input[type="search"]:not([class*="uk-"]), input[type="tel"]:not([class*="uk-"]), input[type="text"]:not([class*="uk-"]), input[type="time"]:not([class*="uk-"]), input[type="url"]:not([class*="uk-"]), input[type="week"]:not([class*="uk-"]), select:not([class*="uk-"]), textarea:not([class*="uk-"]) {
	width: 290px !important;
}
.btn.cancel, .btn.validate {
	margin-top: 5px;
	margin-bottom: 5px;
}
.uk-offcanvas-bar {
	width: 290px;
}
.uk-open > .uk-offcanvas-reveal {
    width: 290px;
}
.well {
    padding: 0px 10px 10px 10px;
}
.well > legend {
	line-height: 1.64 !important;
}
.btn {
	margin-top: 3px;
	margin-bottom: 3px;
}
.uk-modal-header {
    padding: 20px 20px;
}
.uk-modal-body {
    padding: 40px 20px;
}
}

@media (max-width: 349px) {
.uk-nav-default {
    font-size: 14px !important;
}
.uk-nav-sub > li > a {
	font-size: 14px;
}
.uk-offcanvas-bar {
	width: 270px;
}
.uk-open > .uk-offcanvas-reveal {
    width: 270px;
}
}

@media (min-width: 992px) {
	.thun-sman-modal .uk-modal-dialog {
	    width: 80%;
		overflow: auto;
		max-height: 650px;
	}
}